<STYLE type="text/css">
	BODY  {font-family: Arial, Helvetica, Serifenlos; font-size: 10pt }
	P {font-family: Arial, Helvetica, Serifenlos; font-size: 10pt }
        STRONG {font-family: Arial, Helvetica, Serifenlos}
	BIG {font-family: Arial, Helvetica, Serifenlos}
	B {font-family: Arial, Helvetica, Serifenlos}
	H1 {font-family: Arial, Helvetica, Serifenlos; font-size: 24pt}
	H2 {font-family: Arial, Helvetica, Serifenlos; font-size: 18pt;}
	H3 {font-family: Arial, Helvetica, Serifenlos; font-size: 15pt}
	H4 {font-family: Arial, Helvetica, Serifenlos; font-size: 11pt}
	H5 {font-family: Arial, Helvetica, Serifenlos; font-size: 9pt}
	H6 {font-family: Arial, Helvetica, Serifenlos; font-size: 8pt}
	ol {font-family: Arial, Helvetica, Serifenlos; font-size: 10pt}
	table {font-family: Arial, Helvetica, Serifenlos; font-size: 10pt}
	td {font-family: Arial, Helvetica, Serifenlos; font-size: 10pt}
	tr {font-family: Arial, Helvetica, Serifenlos; font-size: 10pt}
	li {font-family: Arial, Helvetica, Serifenlos; font-size: 10pt}
	ul {font-family: Arial, Helvetica, Serifenlos; font-size: 10pt}
	sup {font-family: Arial, Helvetica, Serifenlos; font-size: 8pt}
</STYLE>